Subject: Another preliminary note on Indirect Questions

From: [email-masked]
Date: Wed, 8 Aug 2001 22:28:27 EDT

It seems a stupid point, but indirect questions are by definition questions 
in indirect discourse. Consequently *they* can only occur as arguments of 
predicates of linguistic activity, where it would be possible to use direct 
discourse -- a quote -- instead. What the other things we are mainly talking 
about may be and how they are related (if at all) to indirect questions, 
needs to be worked out. The first step toward that is probably getting 
indirect questions in the ordinary sense out of the way and then getting some 
clear cases of the other things. If there are any.